#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  height: 35px;
	margin: 0px auto 0px auto;
	width: 864px;
}
#cssmenu:after,
#cssmenu ul:after {
  display: block;
  clear: both;
}
#cssmenu a {
  color: #ffffff;
  display: inline-block;
  font-family: 'Noto Sans', sans-serif;
  font-size: 13px;
  letter-spacing:1px;
  text-decoration: none;
  padding-left:20px; padding-right:20px;
  text-align:left;
  line-height: 35px;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li:first-child > a {
}
#cssmenu > ul > li:last-child > a {
padding-top:0px;
}
#cssmenu > ul > li.active > a {

}
#cssmenu > ul > li:hover > a {
background:#CF4B4B;
}
#cssmenu > ul > li:last-child:hover > a {
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
background:#ffffff;
margin-left:0px;
  width: 214px;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 214px;
  background:#F0F0F8;
  top: 30px;
  left: 0%;
  box-shadow: 0 1px 5px rgba(0,0,0,0.1);
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  filter: none;
  font-size: 13px;
  background:#F0F0F8;
  font-weight:normal;
  color:#262626;
  display: block;
  font-family: 'Noto Sans', sans-serif;
  height:30px;
  width:214px;
  padding-left:20px;
   padding-right:8px;
   padding-top:0px;
   padding-bottom:0px;
}
#cssmenu .has-sub ul li:hover a {
background:#4B4B4D;
color:#ffffff;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #0c7fb0;
  border-bottom: 1px dotted #6db2d0;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #095c80;
}
